[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_pio' (#crwlib)

# TBytePort

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_pio.pas line 79

`type TBytePort = class(TBasePort)`
`public`
`property ByteIO []: Byte; default; [rw]`
`end;`

## Inheritance

`TBytePort`
`TBasePort`
`TLatch`
`TMasterObject`
`TObject`